package com.ag.entity.fee.vo;

import com.ag.entity.fee.Tariff;
import com.ag.entity.fee.TariffMultistep;
import com.ag.entity.fee.TariffRitem;
import com.ag.entity.fee.face.IRuleCondition;

import java.util.List;

/**
 * CTariff entity. @author MyEclipse Persistence Tools
 */

public class TariffVO extends Tariff {
	private List<TariffRitem> ritemList;//费率条件
	private List<TariffMultistep> stepList;//阶梯费率


	public void setRitemList(List<TariffRitem> ritemList) {
		this.ritemList = ritemList;
	}

	public List<TariffMultistep> getStepList() {
		return stepList;
	}

	public List<TariffRitem> getRitemList() {
		return ritemList;
	}

	public void setStepList(List<TariffMultistep> stepList) {
		this.stepList = stepList;
	}
}